format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: m/s**2
      description: VELOCITY
    output_units:
      name: V
      description: Volts
    gain:
      value: 1.02
      frequency: 1.0
    filter:
      $ref: include/CMG5.pz.filter.yaml#filter
    name: ' SENSOR RESPONSE   '
    input_sample_rate: 0.0
    output_sample_rate: 0.0
    decimation_factor: 1
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Poles_and_Zeroes_unit: Hz
  Output_sampling_interval: '0'
notes:
- '# NETWORK : RIS'
- '# SENSOR TYPE  : CMG5T'
- '# COMPONENT  : N'
- '# Date of issue  : 2009.04.30'
- '# Created by Glenn C.'
- 'Response_name                        : SENSOR RESPONSE   #optionel'
- 'Response_type                        : THEORETICAL       #optionel'
- 'Poles_and_Zeroes_unit                : Hz                #optionel'
- 'Output_sampling_interval             : 0                 #optionel'
- 'Delay                                : 0                 #optionel'
